Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1359785 - Service : Not able to provision more than certain number of VM's for Google Compute Engine
Summary: Service : Not able to provision more than certain number of VM's for Google ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Provisioning
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.6.1
Assignee: Lucy Fu
QA Contact: Kyrylo Zvyagintsev
URL:
Whiteboard: provisioning
Depends On: 1337646
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-25 12:47 UTC by John Prause
Modified: 2016-08-19 19:30 UTC (History)
11 users (show)

Fixed In Version: 5.6.1.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1337646
Environment:
Last Closed: 2016-08-18 17:59:43 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)
hot fix (deleted)
2016-07-27 14:26 UTC, Lucy Fu
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1634 normal SHIPPED_LIVE Important: CFME 5.6.1 security, bug fix, and enhancement update 2016-08-18 21:43:52 UTC

Comment 2 Lucy Fu 2016-07-27 14:26:35 UTC
Created attachment 1184676 [details]
hot fix

Comment 8 errata-xmlrpc 2016-08-18 17:59:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-1634.html


Note You need to log in before you can comment on or make changes to this bug.